{% if session['layout'] %}

    {% extends "layout_admin.html" %}

{% else %}

    {% extends "layout.html" %}

{% endif %}

{% block bootstrap_2 %}

<div class="container">

    <h2>mesure de : {{username}}</h2>
    
    <div class="row">
        <div class="col-sm">
            <!-- <img src="{{id}}" width="800" alt="graphique comparatif des objet du quotidient"> histogramme -->
            {{username}} n'a pas effectuée encore de mesure
            
        </div>
        
    </div>
    
</div>

{% endblock bootstrap_2 %}